View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000647aMuleServerspublic2005-11-11 06:332005-12-09 20:43
ReporterJacobo221 
Assigned ToXaignar 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000647: missing scroll bar in ed2k/kad info
Descriptionthere is no scroll bar in the ed2k and kad info in the networks window
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-11-11 06:33 Jacobo221 New Issue
2005-11-11 07:50 Jacobo221 Category External Conn => Servers
2005-11-15 00:12 Xaignar Status new => acknowledged
2005-12-09 20:43 Xaignar Status acknowledged => resolved
2005-12-09 20:43 Xaignar Fixed in Version => CVS
2005-12-09 20:43 Xaignar Resolution open => fixed
2005-12-09 20:43 Xaignar Assigned To => Xaignar


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker